<?xml version="1.0" encoding="utf-8"?>
<odoo>
	<menuitem 
		name="Misc_menus"
		id="bross_hms.bross_hms_misc_menus"
		parent="base.menu_administration"
		sequence="10"/>

	<menuitem 
		name="Discuss"
		id="mail.menu_root_discuss"
		action="mail.action_discuss"
		groups="base.group_user"
		sequence="5"
		parent="bross_hms.bross_hms_misc_menus"/>

	<menuitem 
		id="base.menu_management" 
		name="Apps" 
		sequence="500" 
		groups="base.group_system"
		parent="bross_hms.bross_hms_misc_menus"/>
</odoo>